Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:52:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation safsir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safsir Bot:  Hi Safsir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646942967 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559828833            07:33 PM, 04th Apr                     safsir                    Ok           07:33 PM, 04th Apr                   Sohaib                   Hello Safsir.My Name Is Sohaib .I'll be more than happy to help you.           07:34 PM, 04th Apr                     safsir                    Ok           07:34 PM, 04th Apr                     safsir                    9646942967           07:34 PM, 04th Apr                     safsir                    I didn’t get my order till now .           07:35 PM, 04th Apr                     safsir                    When I ordered it was next day delivery           07:36 PM, 04th Apr                     safsir                    But till now it’s not delivered           07:36 PM, 04th Apr                     safsir                    Hello           07:37 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:37 PM, 04th Apr                     safsir                    Ok           07:37 PM, 04th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:38 PM, 04th Apr                     safsir                    Can you please give me a simple reply - when I will get my order           07:39 PM, 04th Apr                   Sohaib                   as we can see that the process of payment did not completed yet so please allow us some time to investigate with our warehouse           07:39 PM, 04th Apr                     safsir                    Payment u have already collected my account           07:40 PM, 04th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:41 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           07:43 PM, 04th Apr                     safsir                    So what I should do now           07:44 PM, 04th Apr                   Sohaib                   we will do our the best to fix that ASAP AND we will inform you very soon           07:45 PM, 04th Apr                     safsir                    How can I cancel the order           07:47 PM, 04th Apr                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment           07:48 PM, 04th Apr                   Sohaib                   we will get confirmation from our concern team           07:48 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352434